{% extends 'base.html' %}

{% block title %} Contact {% endblock title %}

{% block body %}
    <div class="container mb-3">
    </div>
    <div class="container mb-3">
        <h1 class="text-center">Contact Us</h1>
        <form method="post" action="/contact">
            {% csrf_token %}
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name" name="name" placeholder="Enter your name">
            </div>
            <div class="form-group">
                <label for="email">Email address</label>
                <input type="email" class="form-control" id="email" name="email" placeholder="Enter your email">
            </div>
            <div class="form-group">
                <label for="phone">Phone Number</label>
                <input type="phone" class="form-control" id="phone" name="phone" placeholder="Enter your phone number">
            </div>
            <div class="form-group">
                <label for="desc">Your message</label>
                <textarea class="form-control" id="desc" rows="3" name="desc"></textarea>
            </div>
            <button class="btn btn-primary m-3" type="submit">Submit</button>
        </form>
    </div>
{% endblock body %}